*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clear:before,
.clear:after {
    content: '';
    display: table;
}

.clear:after {
    clear: both;
}

img {max-width:100%; width:auto !important;}

body {background:#fff;font-family: "Helvetica" !important;}
body ul {list-style: none;margin:0;padding:0;}


div.TopMenu {background:#f7f7f7;margin-top:0px;overflow:hidden;font-family: "Helvetica" !important;
color:#3d3d3d;font-size:14px;overflow:hidden;line-height:24px;text-transform:uppercase;font-weight:600;}

div.TopMenuLeft ul {width:100%;max-width:983px;margin:0 auto;list-style: none;}
div.TopMenuLeft ul li {float:left;padding:8px 17px 8px;text-align:left;}
div.TopMenuLeft a {color:#3d3d3d;text-decoration:none;transition: all 0.2s linear 0s;}
div.TopMenuLeft a:hover {color:#f68f03;	transition: all 0.2s linear 0s;}

div.TopMenuRight ul {width:100%;max-width:983px;margin:0 auto;list-style: none;}
div.TopMenuRight ul li {float:left;padding:8px 26px 8px;text-align:left;background:#f68f03;}
div.TopMenuRight a {color:#fff;text-decoration:none;transition: all 0.2s linear 0s;}
div.TopMenuRight a:hover {color:#3d3d3d;	transition: all 0.2s linear 0s;}

div.TopBanner {background:#fff url(https://www.futureshopping.it/negozi/sammaparts/template/bar.png) repeat-x top !important;overflow:hidden;}


div.Foto {float:left;width:50%;border:1px solid #e3e3e3;padding:10px;}

div.subbody {background:#fff !important;padding-top:8px;}
div.ContentBox {margin:0 auto;max-width:983px;margin-bottom:15px;border:1px solid #e3e3e3;background:#fff;
padding:20px;overflow:hidden;margin-top:15px;font-family: "Helvetica" !important;}

/*Colonna destra template*/

div.Titolo {color:#073e90;font-size:21px;font-weight:600;line-height:26px;padding-bottom:15px;
text-align:center;text-transform:uppercase;font-family: "Helvetica" !important;}
div.Colonnabox {float:right;background:transparent;width:50%;padding-left:20px;overflow:hidden;}

div.Titolo4 {color:#073e90;line-height:19px;font-size:18px;text-align:left;font-weight:600;
padding:15px 0px 10px;border-top:1px solid #e3e3e3;font-family: "Helvetica" !important;}
div.Descrizione {font-size:12.5px;text-align:left;padding:0px 15px 15px;font-family: "Helvetica" !important;
border-bottom:1px solid #e3e3e3;overflow:hidden;}
div.columnA {overflow:hidden;float:left;width:100%;font-size:13px;}
div.columnA table tr td {font-size:13px !important;padding-right:0px !important;}
div.columnA table tr {display: list-item;list-style-type: disc;list-style-position: outside;margin-left: 20px;}
div.columnA table tr > * {display: inline-block;}



div.featA {float:left;width:50%;line-height:30px;color:#121212;}
div.featB {float:left;width:50%;line-height:30px;color:#9e9e9e;}

div.Descrizione2 {float:left;width:100%;color:#121212;line-height:20px;font-size:13px;text-align:justify;
font-family: "Helvetica" !important;padding-top:15px;}
div.Descrizione2 ul {list-style:disc outside;padding-left:25px;padding-right:25px;}

div.galleria {float:left;width:100%;padding-top:25px;overflow:hidden;}
div.gal1 {float:left;width:25%;padding-right:7px;}
div.gal2 {float:left;width:25%;padding-left:2px;padding-right:5px;}
div.gal3 {float:left;width:25%;padding-left:7px;padding-right:2px;}
div.gal4 {float:left;width:25%;padding-left:7px;}
div.galleria img {border:1px solid #e3e3e3;}


div.box5 {max-width:983px;margin:0 auto;margin-bottom:17px;overflow:hidden;}
div.payment {width:24.38%;float:left;background:transparent;margin-right:8px;padding:10px 12px;}
div.shipping {width:24.30%;float:left;background:transparent;margin-right:8px;padding:10px 12px;}
div.return {width:24.38%;float:left;background:transparent;margin-right:7px;padding:10px 12px;}
div.customer {width:24.46%;float:left;background:transparent;padding:10px 12px;}
div.ico {width:30%;float:left;padding-top:5px;padding-left:5px;}
div.txt {width:70%;float:left;font-size:12px;line-height:13px;color:#231f20;font-family: "Helvetica" !important;}
div.txt span {font-size:13.1px;text-transform:uppercase;line-height:21px;font-weight:600;color:#231f20;}

div.feedback {max-width:983px;margin:0 auto;margin-bottom:15px;overflow:hidden;border:1px solid #e3e3e3;
padding:18px 20px 20px;}
div.feedtitle {font-size:16px;line-height:23px;color:#f68f03;text-transform:uppercase;padding-bottom:15px;
font-weight:500;font-family: "Helvetica" !important;}
div.feed1 {float:left;width:50%;}
div.feed2 {float:left;width:50%;font-size:14px;line-height:19px;color:#464646;padding-top:5px;
font-family: "Helvetica" !important;text-align:justify;}

div.ordini {max-width:983px;margin:0 auto;margin-bottom:15px;overflow:hidden;background:#f68f03;padding:20px;}
div.ordini1 {float:left;width:11%;padding-left:10px;}
div.ordini2 {float:left;width:89%;font-size:12.5px;line-height:19px;color:#fff;font-family: "Helvetica" !important;}
div.ordini2 span {font-size:16px;line-height:19px;color:#fff;font-weight:600;}

div.boxb {max-width:983px;margin:0 auto;margin-bottom:15px;overflow:hidden;
background:#fff;padding:15px 0px;}
div.brand1 {float:left;width:12.50%;text-align:center;}
div.brand2 {float:left;width:12.50%;text-align:center;}
div.brand3 {float:left;width:12.50%;text-align:center;}
div.brand4 {float:left;width:12.50%;text-align:center;}
div.brand5 {float:left;width:12.50%;text-align:center;}
div.brand6 {float:left;width:12.50%;text-align:center;}
div.brand7 {float:left;width:12.50%;text-align:center;}
div.brand8 {float:left;width:12.50%;text-align:center;}

div.banner {max-width:983px;margin:0 auto;overflow:hidden;border:1px solid #e3e3e3;margin-bottom:15px;}


#pulsantiera {
    max-width: 983px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}

#pulsantiera label {
    font-family: "Helvetica" !important;
	font-size:14px;
	color:#000000;
	background:#fff;
    display:inline-block;
    margin:0px;
    padding-top: 12px;
    font-weight:400;
    padding-bottom: 10px;
    width:19.54%;
    text-align: center;}

.main {
    margin: 0 auto;
    max-width: 100%;
    min-width: 320px;
}
.contentblock {
    background: #fff none repeat scroll 0 0;
    color: #000000;
    margin-bottom:1px;
    border-top:1px solid #e3e3e3;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
	padding-bottom:8px;
	line-height: 22px;
	text-align:justify;
	overflow:hidden;
	font-family: "Helvetica" !important;
}

.contentblock a {text-decoration:none !important;color:#000000 !important;}
.contentblock strong {text-decoration:none !important;color:#000000;}

.contentblock p {margin-top:0px;font-family: "Helvetica" !important;font-size:14px;line-height:22px !important;color:#000000;}
.contentblock p strong {color:#000000;}

.contentblock p strong a {text-decoration:none !important;color:#000000 !important;font-weight:Bold;}

.contentblock p a {text-decoration:none !important;color:#000000 !important;font-weight:Bold;}
.contentblock p a:hover {text-decoration:none;color:#f68f03 !important;font-weight:Bold;}
.contentblock ul {padding-left:25px;padding-right:15px;padding-bottom:15px;}
.contentblock ul li {font-family: "Helvetica" !important;font-size:14px;line-height:22px !important;color:#000000;
list-style: disc;list-style-position: outside;}

div.paymentm {overflow:hidden;}
div.payA {float:left;width:30%;}
div.payB {float:left;width:70%;font-family: "Helvetica" !important;font-size:13px;line-height:22px !important;color:#000000;}

#content2 {overflow:hidden;}
#content3 {overflow:hidden;}
#content4 {overflow:hidden;}
#content5 {overflow:hidden;}

.contentblock > div {
    display: none;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;

}

input {
    display: none;
}

#pulsantiera label:hover {
    background: #fff;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-top:1px solid #e3e3e3;
    border-bottom:2px solid #fff;
    color: #f68f03;
    font-weight:600;
    cursor: pointer;
    font-size:14px;
    margin-bottom:-1px;
}

#pulsantiera input:checked + label {
    background: #fff none repeat scroll 0 0;
    color: #f68f03;
    font-weight:600;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
	border-top:1px solid #e3e3e3;
    border-bottom:2px solid #fff;
    font-size:14px;
    margin-bottom:-1px;
    text-transform:uppercase;
}

.mainline > label {
    width: 100%;
}

#tab01:checked ~ .contentblock #content1, #tab02:checked ~ .contentblock #content2,
#tab03:checked ~ .contentblock #content3, #tab04:checked ~ .contentblock #content4,
#tab05:checked ~ .contentblock #content5, #tab06:checked ~ .contentblock #content6 {
    display: block;
}

#tab07:checked ~ .contentblock #content7, #tab08:checked ~ .contentblock #content8,
#tab09:checked ~ .contentblock #content9, #tab10:checked ~ .contentblock #content10,
#tab11:checked ~ .contentblock #content11, #tab12:checked ~ .contentblock #content12 {
    display: block;
    width: 100%;
}

.product-gallery {
    padding:25px 20px 20px 0px;
    float:left;
    width:50%;
    padding-right:1px;
    border:1px solid #e3e3e3;
}

.product-gallery .gallery-img-container {
    position: relative;
    padding-top: 100%;
}

.product-gallery .gallery-img-container > img{
    position: absolute;
    left: 0;
    top: -15px;
    max-height: 100% !important;
    transition: all 0.5s;
}

.product-gallery input[name='slide_switch'] {
    display: none;
}

.product-gallery label {
    width: 20%;
    float: left;
    cursor: pointer;
    transition: all 0.5s;
    opacity: 0.6;
}

.product-gallery label img {
    display: block;
}

.product-gallery input[name='slide_switch']:checked+label {
    opacity: 1;
}

.product-gallery input[name='slide_switch'] ~ img {
    opacity: 0;
    transform: scale(1.1);
}

.product-gallery input[name='slide_switch']:checked+label+img {
    opacity: 1;
    transform: scale(1);
}

div.backheader {background:#fff;overflow:hidden;}
div.Header {display:block;background:#fff;overflow:hidden;margin:0 auto;max-width:983px;text-align:left;padding:20px 0px;}
div.HeaderMobi {display:none;}


@media (max-width: 996px) and (min-width: 501px) {

div.TopMenu {background:transparent;border-bottom:3px solid #f68f03;}
div.TopMenu ul {display:none;}
div.TopBanner {display:none;}
div.Header {display:none;}
div.HeaderMobi {display:block;background:#fff;overflow:hidden;padding:20px;}

div.Colonnabox {width:100%;background:transparent;padding-left:0px;clear:both !important;}
div.Foto {width:100%;margin-bottom:15px;clear:both !important;}
div.product-gallery {width:100%;padding-left:0px;clear:both !important;margin-bottom:15px;}
div.pay {padding: 22px 0px 24px 0px;}

#pulsantiera {position: relative;margin-bottom:15px;}
#pulsantiera > label {width:100%;margin-top:0px;}
.contentblock > div {padding-left: 15px;padding-right: 15px;}
.contentblock p {line-height:22px;font-size:13px;}
div.payA {float:left;width:100%;padding-bottom:10px;text-align:center;}
div.payB {float:left;width:100%;}

div.box5 {margin-bottom:10px;}
div.payment {width:48.56%;float:left;margin-right:8px;padding:15px 12px 15px 12px;margin-bottom:8px;}
div.shipping {width:49.56%;float:left;margin-right:0px;padding:15px 12px 15px 12px;margin-bottom:8px;}
div.return {width:48.75%;float:left;margin-right:7px;padding:15px 12px 15px 12px;}
div.customer {width:49.56%;float:left;padding:15px 12px 15px 12px;}
div.ico {width:28%;float:left;padding-top:5px;padding-left:0px;text-align:center;}
div.txt {width:72%;float:left;font-size:12px;line-height:17px;}
div.txt span {font-size:13px;text-transform:uppercase;line-height:17px;}

div.feed1 {float:left;width:100%;text-align:center;}
div.feed2 {float:left;width:100%;padding-top:15px;}
div.ordini1 {float:left;width:100%;padding-left:0px;padding-bottom:15px;text-align:center;}
div.ordini2 {float:left;width:100%;}

div.boxb {padding:8px 0px;}
div.brand1 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand2 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand3 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand4 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand5 {float:left;width:25%;text-align:center;}
div.brand6 {float:left;width:25%;text-align:center;}
div.brand7 {float:left;width:25%;text-align:center;}
div.brand8 {float:left;width:25%;text-align:center;}

div.Footer1 {display:none;}

div.Footer2 {padding:10px !important;}
div.Colf1 {width:100% !important;float:left;text-align:center;padding-bottom:5px;padding-top:0px;}
div.Colf2 {width:100% !important;float:left;text-align:center !important;}
}

@media (max-width: 500px) {

div.TopMenu {background:transparent;border-bottom:3px solid #f68f03;}
div.TopMenu ul {display:none;}
div.TopBanner {display:none;}

div.Header {display:none;}
div.HeaderMobi {display:block;background:#fff;overflow:hidden;padding:20px;}
div.Foto {width:100%;margin-bottom:15px;}
div.ContentBox {padding:15px;}
div.Colonnabox {width:100%;background:transparent;padding-left:0px;clear:both !important;}
div.product-gallery {width:100%;padding-left:0px;clear:both !important;margin-bottom:15px;}

div.columnA {overflow:hidden;float:left;width:100%;}
div.columnB {overflow:hidden;float:left;width:100%;}

#pulsantiera {position: relative;margin-bottom:15px;}
#pulsantiera > label {width:100%;margin-top:0px;}
.contentblock > div {padding-left: 15px;padding-right:15px;padding-bottom:15px;}
.contentblock {text-align:left;}
.contentblock p {line-height:22px;font-size:13px;}
div.payA {float:left;width:100%;padding-bottom:10px;text-align:center;}
div.payB {float:left;width:100%;}

div.box5 {margin-bottom:10px;}
div.payment {width:50%;margin-right:0px;padding:15px 12px 15px 12px;margin-bottom:8px;}
div.shipping {width:50%;margin-right:0px;padding:15px 12px 15px 12px;margin-bottom:8px;}
div.return {width:50%;margin-right:0px;padding:15px 12px 15px 12px;margin-bottom:8px;}
div.customer {width:50%;padding:15px 12px 15px 12px;}
div.ico {width:20%;float:left;text-align:right;padding-top:12px;padding-left:0px;padding-right:10px;}
div.txt {width:80%;float:left;font-size:12px;line-height:17px;}
div.txt span {font-size:13px;text-transform:uppercase;line-height:17px;}

div.feedback {padding:18px 15px 20px;}
div.feed1 {float:left;width:100%;text-align:center;}
div.feed2 {float:left;width:100%;padding-top:15px;}
div.ordini {padding:20px 15px;}
div.ordini1 {float:left;width:100%;padding-left:0px;padding-bottom:15px;text-align:center;}
div.ordini2 {float:left;width:100%;}

div.boxb {padding:8px 0px;}
div.brand1 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand2 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand3 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand4 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand5 {float:left;width:25%;text-align:center;}
div.brand6 {float:left;width:25%;text-align:center;}
div.brand7 {float:left;width:25%;text-align:center;}
div.brand8 {float:left;width:25%;text-align:center;}

div.Footer1 {display:none;}

div.Footer2 {padding:10px !important;}
div.Colf1 {width:100% !important;float:left;text-align:center;padding-bottom:5px;padding-top:0px;}
div.Colf2 {width:100% !important;float:left;text-align:center !important;}
}


@media (max-width: 480px) {
div.HeaderMobi {display:block;background:#fff;overflow:hidden;}
div.TopMenu {background:transparent;border-bottom:3px solid #f68f03;}
div.TopMenu ul {display:none;}
div.TopBanner {display:none;}
div.Foto {width:100%;margin-bottom:15px;clear:both !important;}
.product-gallery {margin-bottom:15px;clear:both !important;margin-bottom:15px;}

div.pay {padding:20px 0px;}
div.service {width:35%;float:left;padding-right:10px;}
div.payments {width:33%;float:left;padding-left:10px;}
div.delivery {width:32%;float:left;padding-left:10px;}
div.icopay {width:34%;float:left;}
div.txtpay {width:66%;float:left;color:#000000;font-size:12px;line-height:18px;}
div.ContentBox {padding:15px;}
div.ColonnaBox {width:100%;background:transparent;padding-left:0px;clear:both !important;}

div.columnA {overflow:hidden;float:left;width:100%;}
div.columnB {overflow:hidden;float:left;width:100%;}

.contentblock {text-align:left;}
.contentblock p {line-height:22px;font-size:13px;}
.contentblock > div {padding-left: 15px;padding-right:15px;padding-bottom:15px;}
div.payA {float:left;width:100%;padding-bottom:10px;text-align:center;}
div.payB {float:left;width:100%;}

div.feedback {padding:18px 15px 20px;}
div.feed1 {float:left;width:100%;text-align:center;}
div.feed2 {float:left;width:100%;padding-top:15px;}
div.ordini {padding:20px 15px;}
div.ordini1 {float:left;width:100%;padding-left:0px;padding-bottom:15px;text-align:center;}
div.ordini2 {float:left;width:100%;}

div.boxb {padding:8px 0px;}
div.brand1 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand2 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand3 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand4 {float:left;width:25%;text-align:center;padding-bottom:15px;}
div.brand5 {float:left;width:25%;text-align:center;}
div.brand6 {float:left;width:25%;text-align:center;}
div.brand7 {float:left;width:25%;text-align:center;}
div.brand8 {float:left;width:25%;text-align:center;}

div.Footer1 {display:none;}

div.Footer2 {padding:10px !important;}
div.Colf1 {width:100% !important;float:left;text-align:center;padding-bottom:5px;padding-top:0px;}
div.Colf2 {width:100% !important;float:left;text-align:center !important;}
}

div.Footer1 {max-width:983px;margin:0 auto;background:#565656;padding:25px 45px 23px 45px;overflow:hidden;}

div.Col1 {width:19.5%;float:left;padding-right:30px;}
div.Col2 {width:19.5%;float:left;padding-left:5px;padding-right:30px;}
div.Col3 {width:20.5%;float:left;padding-left:8px;padding-right:20px;}
div.Col4 {width:20.5%;float:left;padding-left:12px;padding-right:20px;}
div.Col5 {width:20%;float:left;padding-left:30px;}


div.TitCol {text-transform:uppercase;font-weight:550;color:#f68f03 !important;font-size:16px;font-family: "Helvetica" !important;}
div.ElCol {padding-top:8px;font-family: "Helvetica" !important;}
div.ElCol a {color:#ffffff;font-size:12px;text-decoration:none;line-height:22px;}
div.ElCol a:hover {color:#f68f03;}

div.ElCol span {color:#ffffff;font-size:12px;text-decoration:none;line-height:22px;}
div.footb {font-weight:500;color:#fff;background:#005685;font-size:12px;padding:5px;line-height:21px;
text-align:center;margin-top:10px;font-family: "Helvetica" !important;}
div.footb a {color:#fff;font-size:12px;text-decoration:none;line-height:21px;text-decoration:none;}
div.footb a:hover {color:#f68f03;}

div.Footer2 {max-width:983px;margin:0 auto;background:#1a1a1a;padding:12px 15px;overflow:hidden;}

div.Colf1 {width:69%;float:left;color:#fff;font-size:13px;line-height:18px;padding-top:3px;font-family: "Helvetica" !important;}
div.Colf2 {width:31%;float:left;text-align:right;}
